.container * {
  vertical-align: middle;
}
.container .thumbnail {
  display: inline;
}

.container .imagefile img {
  float: none;
  margin: 0;
  margin-left: 10px;
}

.imagefile img, .littlethumb img{
  background: #eae1d4;
  padding: 5px;
  float: left;
  margin: 0 13px 13px 0;
}

#submenu .imagefile img {
  float: none;
  margin: 0;
  display: inline;
}
#submenu .imagefile {
  display: block;
  width: 100%;
  margin-top: 10px;
  text-align: center;
}


.large-image {
  width: 100%;
  text-align: center;
}

.large-description {
  width: 100%;
  text-align: center;
}

.large-image img {
  background: #eae1d4;
  padding: 5px;
  margin: 0 13px 13px 0;
}

.edit .dmlargetextbody, .edit .dmtextbody {
  border: 1px solid #666;
  padding: 10px;
}

.edit .dmtextbody textarea {
  width: 280px;
}

.edit .dmlargetextbody textarea {
  width: 330px;
  height: 300px;
}

.view .dmlargetextbody {
  margin-bottom: 35px;
}

select {
  width: 234px;
}

.listitem {
  overflow: hidden;
  margin-bottom: 30px;
  clear: both;
}

.listitem .title {
  border: 0;
  clear: none;
}

li {
  padding-left: 10px;
  list-style-position: inside;
}

table.view {
  border: none;
  padding: none;
  margin: none;
  border-collapse: collapse;
  text-align: left;
}
  .view tr {
    border: none;
    padding: none;
    margin: none;
    vertical-align: top;
  }
  .view td {
    border: none;
    padding: 4px 10px 4px 0;
  }
  .view th {
    border: none;
    padding: 4px 10px 4px 0;
  }
  .view th.left { padding-right: 30px; }
